<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Shadows+Into+Light&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">  
  <link rel="stylesheet" href="style.css">
  <title>CSS Grid</title>
</head>

<body class="container">
  <header class="header">
		<img class="header__img" src="images/logo.png" alt="logo">
		<h1 class="header__title title">Ann Emmanuel</h1>
		<p class="header__subtitle subtitle">Photographer, designer and artist</p>
  </header>
  <main class="main">
	  <div class="gallery">
		  <div class="gallery__column column-1">
			  <div class="gallery__item-1-1">
				  <img class="gallery__img" src="images/img-1-1.jpg" alt="">
				</div>
				<div class="gallery__item-1-2">
			   	<img class="gallery__img" src="images/img-1-2.jpg" alt="">
				</div>
				<div class="gallery__item-1-3">
					<img class="gallery__img" src="images/img-1-3.jpg" alt="">
				</div>
				<div class="gallery__item-1-4">
					<img class="gallery__img" src="images/img-1-4.jpg" alt="">
				</div>
		  </div>
		  <div class="gallery__column column-2">
			  <div class="gallery__item-2-1">
				  <img class="gallery__img" src="images/img-2-1.jpg" alt="">
				</div>
				<div class="gallery__item-2-2">
					<img class="gallery__img " src="images/img-2-2.jpg" alt="">
				</div>
				<div class="gallery__item-2-3">
					<img class="gallery__img" src="images/img-2-3.jpg" alt="">
				</div>
				<div class="gallery__item-2-4">
					<img class="gallery__img" src="images/img-2-4.jpg" alt="">
				</div>
		  </div>
		  <div class="gallery__column column-3">
			  <div class="gallery__item-3-1">
				  <img class="gallery__img" src="images/img-3-1.jpg" alt="">
				</div>
				<div class="gallery__item-3-2">
					<img class="gallery__img" src="images/img-3-2.jpg" alt="">
				</div>
				<div class="gallery__item-3-3">
					<img class="gallery__img" src="images/img-3-3.jpg" alt="">
				</div>
		  </div>
	  </div>
	  <div class="bio">
		  <header class="bio__header">
			  <div class="bio__img-thumbnail">
				<img class="bio__img" src="images/avatar.jpg" alt="">
			  </div>
			  <h2 class="bio__title title">Ann Emmanuel</h2>
			  <p class="bio__subtitle subtitle">Photographer, designer and artist</p>
		  </header>
		  <div class="bio__main">
			  <p class="bio__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nam aspernatur Cupiditate natus harum temporibus wluptatem vero eligendi ducimus eum, eveniet molestias. Tenetur dolorem amet incidunt placeat quod vel ratione soluta, deserunt maxime repudiandae tempora aliquid nemo veritatis officiis dicta facere molestiae. Eum eveniet qui voluptates eos unde obcaecati debitis repellat.</p>
			  <p class="bio__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere reprehenderit rem est tempore recusandae voluptatem possimus nisi voluptatum perspiciatis pariatur ratione aspernatur harum, eos ut?</p>
		  </div>
		  <footer class="bio__social">
			  <a href="#"><img class="socail-icons" src="images/dribbble_icon.png" alt="Dribbble"></a>
			  <a href="#"><img class="socail-icons" src="images/twitter_icon.png" alt="Twitter"></a>
			  <a href="#"><img class="socail-icons" src="images/linkedin_icon.png" alt="Linledin"></a>
			  <a href="#"><img class="socail-icons" src="images/facebook_icon.png" alt="Facebook"></a>
		  </footer>
	  </div>

  </main>
  <footer class="footer">
		<img class="footer__img logo-img" src="images/logo.png" alt="logo">
		<h3 class="footer__title title">Ann Emmanuel</h3>
		<p class="footer__subtitle subtitle">Photographer, designer and artist</p>
		<p class="copyright">&#169; EPAM Systems 2021</p>
  </footer>
</body>
</html>